Error

two or more packages specified (libicedb35 libsane-extras)